import turtle
t=turtle
t.pencolor("red")        #线条颜色为红色
t.fillcolor("green")     #填充颜色为绿色
t.begin_fill()           #开始填充
for i in range(2): 
    t.fd(100)            #向当前画笔方向移动100像素
    t.rt(90)             #画笔右转90度
    t.fd(80)             #向当前画笔方向移动80像素
    t.rt(90)             #画笔右转90度
t.end_fill()             #结束填充
t.done()                 #结束画图
